Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check Cloud API availability
cURL
curl --request GET \ --url https://dev.simforge.ai/api/v1/health
import requests url = "https://dev.simforge.ai/api/v1/health" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://dev.simforge.ai/api/v1/health', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "ok" }
The API is up.
ok